-- phpMyAdmin SQL Dump
-- version 4.9.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Generation Time: Nov 21, 2022 at 02:05 AM
-- Server version: 8.0.17
-- PHP Version: 7.3.10

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `bhms`
--

-- --------------------------------------------------------

--
-- Table structure for table `alldaydata`
--

CREATE TABLE `alldaydata` (
  `id` int(11) NOT NULL,
  `SG01Avg` decimal(10,4) NOT NULL,
  `SG01Max` decimal(10,4) NOT NULL,
  `SG01Min` decimal(10,4) NOT NULL,
  `SG02Avg` decimal(10,4) NOT NULL,
  `SG02Max` decimal(10,4) NOT NULL,
  `SG02Min` decimal(10,4) NOT NULL,
  `SG03Avg` decimal(10,4) NOT NULL,
  `SG03Max` decimal(10,4) NOT NULL,
  `SG03Min` decimal(10,4) NOT NULL,
  `SG04Avg` decimal(10,4) NOT NULL,
  `SG04Max` decimal(10,4) NOT NULL,
  `SG04Min` decimal(10,4) NOT NULL,
  `SG05Avg` decimal(10,4) NOT NULL,
  `SG05Max` decimal(10,4) NOT NULL,
  `SG05Min` decimal(10,4) NOT NULL,
  `SG06Avg` decimal(10,4) NOT NULL,
  `SG06Max` decimal(10,4) NOT NULL,
  `SG06Min` decimal(10,4) NOT NULL,
  `SG07Avg` decimal(10,4) NOT NULL,
  `SG07Max` decimal(10,4) NOT NULL,
  `SG07Min` decimal(10,4) NOT NULL,
  `SG08Avg` decimal(10,4) NOT NULL,
  `SG08Max` decimal(10,4) NOT NULL,
  `SG08Min` decimal(10,4) NOT NULL,
  `SG09Avg` decimal(10,4) NOT NULL,
  `SG09Max` decimal(10,4) NOT NULL,
  `SG09Min` decimal(10,4) NOT NULL,
  `SG10Avg` decimal(10,4) NOT NULL,
  `SG10Max` decimal(10,4) NOT NULL,
  `SG10Min` decimal(10,4) NOT NULL,
  `SG11Avg` decimal(10,4) NOT NULL,
  `SG11Max` decimal(10,4) NOT NULL,
  `SG11Min` decimal(10,4) NOT NULL,
  `SG12Avg` decimal(10,4) NOT NULL,
  `SG12Max` decimal(10,4) NOT NULL,
  `SG12Min` decimal(10,4) NOT NULL,
  `SG13Avg` decimal(10,4) NOT NULL,
  `SG13Max` decimal(10,4) NOT NULL,
  `SG13Min` decimal(10,4) NOT NULL,
  `SG14Avg` decimal(10,4) NOT NULL,
  `SG14Max` decimal(10,4) NOT NULL,
  `SG14Min` decimal(10,4) NOT NULL,
  `SG15Avg` decimal(10,4) NOT NULL,
  `SG15Max` decimal(10,4) NOT NULL,
  `SG15Min` decimal(10,4) NOT NULL,
  `SG16Avg` decimal(10,4) NOT NULL,
  `SG16Max` decimal(10,4) NOT NULL,
  `SG16Min` decimal(10,4) NOT NULL,
  `SG17Avg` decimal(10,4) NOT NULL,
  `SG17Max` decimal(10,4) NOT NULL,
  `SG17Min` decimal(10,4) NOT NULL,
  `SG18Avg` decimal(10,4) NOT NULL,
  `SG18Max` decimal(10,4) NOT NULL,
  `SG18Min` decimal(10,4) NOT NULL,
  `SG19Avg` decimal(10,4) NOT NULL,
  `SG19Max` decimal(10,4) NOT NULL,
  `SG19Min` decimal(10,4) NOT NULL,
  `SG20Avg` decimal(10,4) NOT NULL,
  `SG20Max` decimal(10,4) NOT NULL,
  `SG20Min` decimal(10,4) NOT NULL,
  `SG21Avg` decimal(10,4) NOT NULL,
  `SG21Max` decimal(10,4) NOT NULL,
  `SG21Min` decimal(10,4) NOT NULL,
  `SG22Avg` decimal(10,4) NOT NULL,
  `SG22Max` decimal(10,4) NOT NULL,
  `SG22Min` decimal(10,4) NOT NULL,
  `SG23Avg` decimal(10,4) NOT NULL,
  `SG23Max` decimal(10,4) NOT NULL,
  `SG23Min` decimal(10,4) NOT NULL,
  `SG24Avg` decimal(10,4) NOT NULL,
  `SG24Max` decimal(10,4) NOT NULL,
  `SG24Min` decimal(10,4) NOT NULL,
  `SG25Avg` decimal(10,4) NOT NULL,
  `SG25Max` decimal(10,4) NOT NULL,
  `SG25Min` decimal(10,4) NOT NULL,
  `SG26Avg` decimal(10,4) NOT NULL,
  `SG26Max` decimal(10,4) NOT NULL,
  `SG26Min` decimal(10,4) NOT NULL,
  `SG27Avg` decimal(10,4) NOT NULL,
  `SG27Max` decimal(10,4) NOT NULL,
  `SG27Min` decimal(10,4) NOT NULL,
  `SG28Avg` decimal(10,4) NOT NULL,
  `SG28Max` decimal(10,4) NOT NULL,
  `SG28Min` decimal(10,4) NOT NULL,
  `SG29Avg` decimal(10,4) NOT NULL,
  `SG29Max` decimal(10,4) NOT NULL,
  `SG29Min` decimal(10,4) NOT NULL,
  `SG30Avg` decimal(10,4) NOT NULL,
  `SG30Max` decimal(10,4) NOT NULL,
  `SG30Min` decimal(10,4) NOT NULL,
  `SG31Avg` decimal(10,4) NOT NULL,
  `SG31Min` decimal(10,4) NOT NULL,
  `SG31Max` decimal(10,4) NOT NULL,
  `SG32Avg` decimal(10,4) NOT NULL,
  `SG32Max` decimal(10,4) NOT NULL,
  `SG32Min` decimal(10,4) NOT NULL,
  `SG33Avg` decimal(10,4) NOT NULL,
  `SG33Max` decimal(10,4) NOT NULL,
  `SG33Min` decimal(10,4) NOT NULL,
  `SG34Avg` decimal(10,4) NOT NULL,
  `SG34Max` decimal(10,4) NOT NULL,
  `SG34Min` decimal(10,4) NOT NULL,
  `SG35Avg` decimal(10,4) NOT NULL,
  `SG35Max` decimal(10,4) NOT NULL,
  `SG35Min` decimal(10,4) NOT NULL,
  `SG36Avg` decimal(10,4) NOT NULL,
  `SG36Max` decimal(10,4) NOT NULL,
  `SG36Min` decimal(10,4) NOT NULL,
  `SG37Avg` decimal(10,4) NOT NULL,
  `SG37Max` decimal(10,4) NOT NULL,
  `SG37Min` decimal(10,4) NOT NULL,
  `SG38Avg` decimal(10,4) NOT NULL,
  `SG38Max` decimal(10,4) NOT NULL,
  `SG38Min` decimal(10,4) NOT NULL,
  `SG39Avg` decimal(10,4) NOT NULL,
  `SG39Max` decimal(10,4) NOT NULL,
  `SG39Min` decimal(10,4) NOT NULL,
  `SG40Avg` decimal(10,4) NOT NULL,
  `SG40Max` decimal(10,4) NOT NULL,
  `SG40Min` decimal(10,4) NOT NULL,
  `SG41Avg` decimal(10,4) NOT NULL,
  `SG41Max` decimal(10,4) NOT NULL,
  `SG41Min` decimal(10,4) NOT NULL,
  `SG42Avg` decimal(10,4) NOT NULL,
  `SG42Max` decimal(10,4) NOT NULL,
  `SG42Min` decimal(10,4) NOT NULL,
  `SG43Avg` decimal(10,4) NOT NULL,
  `SG43Max` decimal(10,4) NOT NULL,
  `SG43Min` decimal(10,4) NOT NULL,
  `SG44Avg` decimal(10,4) NOT NULL,
  `SG44Max` decimal(10,4) NOT NULL,
  `SG44Min` decimal(10,4) NOT NULL,
  `SG45Avg` decimal(10,4) NOT NULL,
  `SG45Max` decimal(10,4) NOT NULL,
  `SG45Min` decimal(10,4) NOT NULL,
  `SG46Avg` decimal(10,4) NOT NULL,
  `SG46Max` decimal(10,4) NOT NULL,
  `SG46Min` decimal(10,4) NOT NULL,
  `SG47Avg` decimal(10,4) NOT NULL,
  `SG47Max` decimal(10,4) NOT NULL,
  `SG47Min` decimal(10,4) NOT NULL,
  `SG48Avg` decimal(10,4) NOT NULL,
  `SG48Max` decimal(10,4) NOT NULL,
  `SG48Min` decimal(10,4) NOT NULL,
  `SG49Avg` decimal(10,4) NOT NULL,
  `SG49Max` decimal(10,4) NOT NULL,
  `SG49Min` decimal(10,4) NOT NULL,
  `SG50Avg` decimal(10,4) NOT NULL,
  `SG50Max` decimal(10,4) NOT NULL,
  `SG50Min` decimal(10,4) NOT NULL,
  `SG51Avg` decimal(10,4) NOT NULL,
  `SG51Max` decimal(10,4) NOT NULL,
  `SG51Min` decimal(10,4) NOT NULL,
  `SG52Avg` decimal(10,4) NOT NULL,
  `SG52Max` decimal(10,4) NOT NULL,
  `SG52Min` decimal(10,4) NOT NULL,
  `SG53Avg` decimal(10,4) NOT NULL,
  `SG53Max` decimal(10,4) NOT NULL,
  `SG53Min` decimal(10,4) NOT NULL,
  `SG54Avg` decimal(10,4) NOT NULL,
  `Sg54Max` decimal(10,4) NOT NULL,
  `SG54Min` decimal(10,4) NOT NULL,
  `SG55Avg` decimal(10,4) NOT NULL,
  `SG55Max` decimal(10,4) NOT NULL,
  `SG55Min` decimal(10,4) NOT NULL,
  `SG56Avg` decimal(10,4) NOT NULL,
  `SG56Max` decimal(10,4) NOT NULL,
  `SG56Min` decimal(10,4) NOT NULL,
  `SG57Avg` decimal(10,4) NOT NULL,
  `SG57Max` decimal(10,4) NOT NULL,
  `SG57Min` decimal(10,4) NOT NULL,
  `SG58Avg` decimal(10,4) NOT NULL,
  `SG58Max` decimal(10,4) NOT NULL,
  `SG58Min` decimal(10,4) NOT NULL,
  `SG59Avg` decimal(10,4) NOT NULL,
  `SG59Max` decimal(10,4) NOT NULL,
  `SG59Min` decimal(10,4) NOT NULL,
  `SG60Avg` decimal(10,4) NOT NULL,
  `SG60Max` decimal(10,4) NOT NULL,
  `SG60Min` decimal(10,4) NOT NULL,
  `SG61Avg` decimal(10,4) NOT NULL,
  `SG61Max` decimal(10,4) NOT NULL,
  `SG61Min` decimal(10,4) NOT NULL,
  `SG62Avg` decimal(10,4) NOT NULL,
  `SG62Max` decimal(10,4) NOT NULL,
  `SG62Min` decimal(10,4) NOT NULL,
  `SG63Avg` decimal(10,4) NOT NULL,
  `SG63Max` decimal(10,4) NOT NULL,
  `SG63Min` decimal(10,4) NOT NULL,
  `SG64Avg` decimal(10,4) NOT NULL,
  `SG64Max` decimal(10,4) NOT NULL,
  `SG64Min` decimal(10,4) NOT NULL,
  `SG65Avg` decimal(10,4) NOT NULL,
  `SG65Max` decimal(10,4) NOT NULL,
  `SG65Min` decimal(10,4) NOT NULL,
  `SG66Avg` decimal(10,4) NOT NULL,
  `SG66Max` decimal(10,4) NOT NULL,
  `SG66Min` decimal(10,4) NOT NULL,
  `SG67Avg` decimal(10,4) NOT NULL,
  `SG67Max` decimal(10,4) NOT NULL,
  `SG67Min` decimal(10,4) NOT NULL,
  `SG68Avg` decimal(10,4) NOT NULL,
  `SG68Max` decimal(10,4) NOT NULL,
  `SG68Min` decimal(10,4) NOT NULL,
  `SG69Avg` decimal(10,4) NOT NULL,
  `SG69Max` decimal(10,4) NOT NULL,
  `SG69Min` decimal(10,4) NOT NULL,
  `SG70Avg` decimal(10,4) NOT NULL,
  `SG70Max` decimal(10,4) NOT NULL,
  `SG70Min` decimal(10,4) NOT NULL,
  `SG71Avg` decimal(10,4) NOT NULL,
  `SG71Max` decimal(10,4) NOT NULL,
  `SG71Min` decimal(10,4) NOT NULL,
  `SG72Avg` decimal(10,4) NOT NULL,
  `SG72Max` decimal(10,4) NOT NULL,
  `SG72Min` decimal(10,4) NOT NULL,
  `SG73Avg` decimal(10,4) NOT NULL,
  `SG73Max` decimal(10,4) NOT NULL,
  `SG73Min` decimal(10,4) NOT NULL,
  `SG74Avg` decimal(10,4) NOT NULL,
  `SG74Max` decimal(10,4) NOT NULL,
  `SG74Min` decimal(10,4) NOT NULL,
  `SG75Avg` decimal(10,4) NOT NULL,
  `SG75Max` decimal(10,4) NOT NULL,
  `SG75Min` decimal(10,4) NOT NULL,
  `SG76Avg` decimal(10,4) NOT NULL,
  `SG76Max` decimal(10,4) NOT NULL,
  `SG76Min` decimal(10,4) NOT NULL,
  `SG77Avg` decimal(10,4) NOT NULL,
  `SG77Max` decimal(10,4) NOT NULL,
  `SG77Min` decimal(10,4) NOT NULL,
  `SG78Avg` decimal(10,4) NOT NULL,
  `SG78Max` decimal(10,4) NOT NULL,
  `SG78Min` decimal(10,4) NOT NULL,
  `SG79Avg` decimal(10,4) NOT NULL,
  `SG79Max` decimal(10,4) NOT NULL,
  `SG79Min` decimal(10,4) NOT NULL,
  `SG80Avg` decimal(10,4) NOT NULL,
  `SG80Max` decimal(10,4) NOT NULL,
  `SG80Min` decimal(10,4) NOT NULL,
  `SG81Avg` decimal(10,4) NOT NULL,
  `SG81Max` decimal(10,4) NOT NULL,
  `SG81Min` decimal(10,4) NOT NULL,
  `SG82Avg` decimal(10,4) NOT NULL,
  `SG82Max` decimal(10,4) NOT NULL,
  `SG82Min` decimal(10,4) NOT NULL,
  `SG83Avg` decimal(10,4) NOT NULL,
  `SG83Max` decimal(10,4) NOT NULL,
  `SG83Min` decimal(10,4) NOT NULL,
  `SG84Avg` decimal(10,4) NOT NULL,
  `SG84Max` decimal(10,4) NOT NULL,
  `SG84Min` decimal(10,4) NOT NULL,
  `SG85Avg` decimal(10,4) NOT NULL,
  `SG85Max` decimal(10,4) NOT NULL,
  `SG85Min` decimal(10,4) NOT NULL,
  `SG86Avg` decimal(10,4) NOT NULL,
  `SG86Max` decimal(10,4) NOT NULL,
  `SG86Min` decimal(10,4) NOT NULL,
  `SG87Avg` decimal(10,4) NOT NULL,
  `SG87Max` decimal(10,4) NOT NULL,
  `SG87Min` decimal(10,4) NOT NULL,
  `SG88Avg` decimal(10,4) NOT NULL,
  `SG88Max` decimal(10,4) NOT NULL,
  `SG88Min` decimal(10,4) NOT NULL,
  `SG89Avg` decimal(10,4) NOT NULL,
  `SG89Max` decimal(10,4) NOT NULL,
  `SG89Min` decimal(10,4) NOT NULL,
  `SG90Avg` decimal(10,4) NOT NULL,
  `SG90Max` decimal(10,4) NOT NULL,
  `SG90Min` decimal(10,4) NOT NULL,
  `SG91Avg` decimal(10,4) NOT NULL,
  `SG91Max` decimal(10,4) NOT NULL,
  `SG91Min` decimal(10,4) NOT NULL,
  `SG92Avg` decimal(10,4) NOT NULL,
  `SG92Max` decimal(10,4) NOT NULL,
  `SG92Min` decimal(10,4) NOT NULL,
  `SG93Avg` decimal(10,4) NOT NULL,
  `SG93Max` decimal(10,4) NOT NULL,
  `SG93Min` decimal(10,4) NOT NULL,
  `SG94Avg` decimal(10,4) NOT NULL,
  `SG94Max` decimal(10,4) NOT NULL,
  `SG94Min` decimal(10,4) NOT NULL,
  `SG95Avg` decimal(10,4) NOT NULL,
  `SG95Max` decimal(10,4) NOT NULL,
  `SG95Min` decimal(10,4) NOT NULL,
  `date` text NOT NULL COMMENT 'วันที่',
  `timestamp` bigint(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `daynightdata`
--

CREATE TABLE `daynightdata` (
  `id` int(11) NOT NULL,
  `SG01Avg` decimal(10,4) NOT NULL,
  `SG01Max` decimal(10,4) NOT NULL,
  `SG01Min` decimal(10,4) NOT NULL,
  `SG02Avg` decimal(10,4) NOT NULL,
  `SG02Max` decimal(10,4) NOT NULL,
  `SG02Min` decimal(10,4) NOT NULL,
  `SG03Avg` decimal(10,4) NOT NULL,
  `SG03Max` decimal(10,4) NOT NULL,
  `SG03Min` decimal(10,4) NOT NULL,
  `SG04Avg` decimal(10,4) NOT NULL,
  `SG04Max` decimal(10,4) NOT NULL,
  `SG04Min` decimal(10,4) NOT NULL,
  `SG05Avg` decimal(10,4) NOT NULL,
  `SG05Max` decimal(10,4) NOT NULL,
  `SG05Min` decimal(10,4) NOT NULL,
  `SG06Avg` decimal(10,4) NOT NULL,
  `SG06Max` decimal(10,4) NOT NULL,
  `SG06Min` decimal(10,4) NOT NULL,
  `SG07Avg` decimal(10,4) NOT NULL,
  `SG07Max` decimal(10,4) NOT NULL,
  `SG07Min` decimal(10,4) NOT NULL,
  `SG08Avg` decimal(10,4) NOT NULL,
  `SG08Max` decimal(10,4) NOT NULL,
  `SG08Min` decimal(10,4) NOT NULL,
  `SG09Avg` decimal(10,4) NOT NULL,
  `SG09Max` decimal(10,4) NOT NULL,
  `SG09Min` decimal(10,4) NOT NULL,
  `SG10Avg` decimal(10,4) NOT NULL,
  `SG10Max` decimal(10,4) NOT NULL,
  `SG10Min` decimal(10,4) NOT NULL,
  `SG11Avg` decimal(10,4) NOT NULL,
  `SG11Max` decimal(10,4) NOT NULL,
  `SG11Min` decimal(10,4) NOT NULL,
  `SG12Avg` decimal(10,4) NOT NULL,
  `SG12Max` decimal(10,4) NOT NULL,
  `SG12Min` decimal(10,4) NOT NULL,
  `SG13Avg` decimal(10,4) NOT NULL,
  `SG13Max` decimal(10,4) NOT NULL,
  `SG13Min` decimal(10,4) NOT NULL,
  `SG14Avg` decimal(10,4) NOT NULL,
  `SG14Max` decimal(10,4) NOT NULL,
  `SG14Min` decimal(10,4) NOT NULL,
  `SG15Avg` decimal(10,4) NOT NULL,
  `SG15Max` decimal(10,4) NOT NULL,
  `SG15Min` decimal(10,4) NOT NULL,
  `SG16Avg` decimal(10,4) NOT NULL,
  `SG16Max` decimal(10,4) NOT NULL,
  `SG16Min` decimal(10,4) NOT NULL,
  `SG17Avg` decimal(10,4) NOT NULL,
  `SG17Max` decimal(10,4) NOT NULL,
  `SG17Min` decimal(10,4) NOT NULL,
  `SG18Avg` decimal(10,4) NOT NULL,
  `SG18Max` decimal(10,4) NOT NULL,
  `SG18Min` decimal(10,4) NOT NULL,
  `SG19Avg` decimal(10,4) NOT NULL,
  `SG19Max` decimal(10,4) NOT NULL,
  `SG19Min` decimal(10,4) NOT NULL,
  `SG20Avg` decimal(10,4) NOT NULL,
  `SG20Max` decimal(10,4) NOT NULL,
  `SG20Min` decimal(10,4) NOT NULL,
  `SG21Avg` decimal(10,4) NOT NULL,
  `SG21Max` decimal(10,4) NOT NULL,
  `SG21Min` decimal(10,4) NOT NULL,
  `SG22Avg` decimal(10,4) NOT NULL,
  `SG22Max` decimal(10,4) NOT NULL,
  `SG22Min` decimal(10,4) NOT NULL,
  `SG23Avg` decimal(10,4) NOT NULL,
  `SG23Max` decimal(10,4) NOT NULL,
  `SG23Min` decimal(10,4) NOT NULL,
  `SG24Avg` decimal(10,4) NOT NULL,
  `SG24Max` decimal(10,4) NOT NULL,
  `SG24Min` decimal(10,4) NOT NULL,
  `SG25Avg` decimal(10,4) NOT NULL,
  `SG25Max` decimal(10,4) NOT NULL,
  `SG25Min` decimal(10,4) NOT NULL,
  `SG26Avg` decimal(10,4) NOT NULL,
  `SG26Max` decimal(10,4) NOT NULL,
  `SG26Min` decimal(10,4) NOT NULL,
  `SG27Avg` decimal(10,4) NOT NULL,
  `SG27Max` decimal(10,4) NOT NULL,
  `SG27Min` decimal(10,4) NOT NULL,
  `SG28Avg` decimal(10,4) NOT NULL,
  `SG28Max` decimal(10,4) NOT NULL,
  `SG28Min` decimal(10,4) NOT NULL,
  `SG29Avg` decimal(10,4) NOT NULL,
  `SG29Max` decimal(10,4) NOT NULL,
  `SG29Min` decimal(10,4) NOT NULL,
  `SG30Avg` decimal(10,4) NOT NULL,
  `SG30Max` decimal(10,4) NOT NULL,
  `SG30Min` decimal(10,4) NOT NULL,
  `SG31Avg` decimal(10,4) NOT NULL,
  `SG31Min` decimal(10,4) NOT NULL,
  `SG31Max` decimal(10,4) NOT NULL,
  `SG32Avg` decimal(10,4) NOT NULL,
  `SG32Max` decimal(10,4) NOT NULL,
  `SG32Min` decimal(10,4) NOT NULL,
  `SG33Avg` decimal(10,4) NOT NULL,
  `SG34Max` decimal(10,4) NOT NULL,
  `SG34Min` decimal(10,4) NOT NULL,
  `SG35Avg` decimal(10,4) NOT NULL,
  `SG35Max` decimal(10,4) NOT NULL,
  `SG35Min` decimal(10,4) NOT NULL,
  `SG36Avg` decimal(10,4) NOT NULL,
  `SG36Max` decimal(10,4) NOT NULL,
  `SG36Min` decimal(10,4) NOT NULL,
  `SG37Avg` decimal(10,4) NOT NULL,
  `SG37Max` decimal(10,4) NOT NULL,
  `SG37Min` decimal(10,4) NOT NULL,
  `SG38Avg` decimal(10,4) NOT NULL,
  `SG38Max` decimal(10,4) NOT NULL,
  `SG38Min` decimal(10,4) NOT NULL,
  `SG39Avg` decimal(10,4) NOT NULL,
  `SG39Max` decimal(10,4) NOT NULL,
  `SG39Min` decimal(10,4) NOT NULL,
  `SG40Avg` decimal(10,4) NOT NULL,
  `SG40Max` decimal(10,4) NOT NULL,
  `SG40Min` decimal(10,4) NOT NULL,
  `SG41Avg` decimal(10,4) NOT NULL,
  `SG41Max` decimal(10,4) NOT NULL,
  `SG42Min` decimal(10,4) NOT NULL,
  `SG43Avg` decimal(10,4) NOT NULL,
  `SG43Max` decimal(10,4) NOT NULL,
  `SG43Min` decimal(10,4) NOT NULL,
  `SG44Avg` decimal(10,4) NOT NULL,
  `SG44Max` decimal(10,4) NOT NULL,
  `SG44Min` decimal(10,4) NOT NULL,
  `SG45Avg` decimal(10,4) NOT NULL,
  `SG45Max` decimal(10,4) NOT NULL,
  `SG45Min` decimal(10,4) NOT NULL,
  `SG46Avg` decimal(10,4) NOT NULL,
  `SG46Max` decimal(10,4) NOT NULL,
  `SG46Min` decimal(10,4) NOT NULL,
  `SG47Avg` decimal(10,4) NOT NULL,
  `SG47Max` decimal(10,4) NOT NULL,
  `SG47Min` decimal(10,4) NOT NULL,
  `SG48Avg` decimal(10,4) NOT NULL,
  `SG48Max` decimal(10,4) NOT NULL,
  `SG48Min` decimal(10,4) NOT NULL,
  `SG49Avg` decimal(10,4) NOT NULL,
  `SG49Max` decimal(10,4) NOT NULL,
  `SG49Min` decimal(10,4) NOT NULL,
  `SG50Avg` decimal(10,4) NOT NULL,
  `SG50Max` decimal(10,4) NOT NULL,
  `SG50Min` decimal(10,4) NOT NULL,
  `SG51Avg` decimal(10,4) NOT NULL,
  `SG51Max` decimal(10,4) NOT NULL,
  `SG51Min` decimal(10,4) NOT NULL,
  `SG52Avg` decimal(10,4) NOT NULL,
  `SG52Max` decimal(10,4) NOT NULL,
  `SG52Min` decimal(10,4) NOT NULL,
  `SG53Avg` decimal(10,4) NOT NULL,
  `SG53Max` decimal(10,4) NOT NULL,
  `SG54Min` decimal(10,4) NOT NULL,
  `SG55Avg` decimal(10,4) NOT NULL,
  `SG56Max` decimal(10,4) NOT NULL,
  `SG57Min` decimal(10,4) NOT NULL,
  `SG58Avg` decimal(10,4) NOT NULL,
  `SG58Max` decimal(10,4) NOT NULL,
  `SG58Min` decimal(10,4) NOT NULL,
  `SG59Avg` decimal(10,4) NOT NULL,
  `SG59Max` decimal(10,4) NOT NULL,
  `SG59Min` decimal(10,4) NOT NULL,
  `SG60Avg` decimal(10,4) NOT NULL,
  `SG60Max` decimal(10,4) NOT NULL,
  `SG60Min` decimal(10,4) NOT NULL,
  `SG61Avg` decimal(10,4) NOT NULL,
  `SG61Max` decimal(10,4) NOT NULL,
  `SG61Min` decimal(10,4) NOT NULL,
  `SG62Avg` decimal(10,4) NOT NULL,
  `SG62Max` decimal(10,4) NOT NULL,
  `SG62Min` decimal(10,4) NOT NULL,
  `SG63Avg` decimal(10,4) NOT NULL,
  `SG63Max` decimal(10,4) NOT NULL,
  `SG63Min` decimal(10,4) NOT NULL,
  `SG64Avg` decimal(10,4) NOT NULL,
  `SG64Max` decimal(10,4) NOT NULL,
  `SG64Min` decimal(10,4) NOT NULL,
  `SG65Avg` decimal(10,4) NOT NULL,
  `SG65Max` decimal(10,4) NOT NULL,
  `SG65Min` decimal(10,4) NOT NULL,
  `SG66Avg` decimal(10,4) NOT NULL,
  `SG67Max` decimal(10,4) NOT NULL,
  `SG67Min` decimal(10,4) NOT NULL,
  `SG68Avg` decimal(10,4) NOT NULL,
  `SG68Max` decimal(10,4) NOT NULL,
  `SG68Min` decimal(10,4) NOT NULL,
  `SG69Avg` decimal(10,4) NOT NULL,
  `SG69Max` decimal(10,4) NOT NULL,
  `SG69Min` decimal(10,4) NOT NULL,
  `SG70Avg` decimal(10,4) NOT NULL,
  `SG70Max` decimal(10,4) NOT NULL,
  `SG70Min` decimal(10,4) NOT NULL,
  `SG80Avg` decimal(10,4) NOT NULL,
  `SG80Max` decimal(10,4) NOT NULL,
  `SG80Min` decimal(10,4) NOT NULL,
  `SG81Avg` decimal(10,4) NOT NULL,
  `SG81Max` decimal(10,4) NOT NULL,
  `SG81Min` decimal(10,4) NOT NULL,
  `SG82Avg` decimal(10,4) NOT NULL,
  `SG82Max` decimal(10,4) NOT NULL,
  `SG82Min` decimal(10,4) NOT NULL,
  `SG83Avg` decimal(10,4) NOT NULL,
  `SG83Max` decimal(10,4) NOT NULL,
  `SG83Min` decimal(10,4) NOT NULL,
  `SG84Avg` decimal(10,4) NOT NULL,
  `SG84Max` decimal(10,4) NOT NULL,
  `SG84Min` decimal(10,4) NOT NULL,
  `SG85Avg` decimal(10,4) NOT NULL,
  `SG85Max` decimal(10,4) NOT NULL,
  `SG85Min` decimal(10,4) NOT NULL,
  `SG86Avg` decimal(10,4) NOT NULL,
  `SG87Max` decimal(10,4) NOT NULL,
  `SG87Min` decimal(10,4) NOT NULL,
  `SG88Avg` decimal(10,4) NOT NULL,
  `SG88Max` decimal(10,4) NOT NULL,
  `SG88Min` decimal(10,4) NOT NULL,
  `SG89Avg` decimal(10,4) NOT NULL,
  `SG89Max` decimal(10,4) NOT NULL,
  `SG89Min` decimal(10,4) NOT NULL,
  `SG90Avg` decimal(10,4) NOT NULL,
  `SG90Max` decimal(10,4) NOT NULL,
  `SG90Min` decimal(10,4) NOT NULL,
  `SG91Avg` decimal(10,4) NOT NULL,
  `SG91Max` decimal(10,4) NOT NULL,
  `SG91Min` decimal(10,4) NOT NULL,
  `SG92Avg` decimal(10,4) NOT NULL,
  `SG92Max` decimal(10,4) NOT NULL,
  `SG92Min` decimal(10,4) NOT NULL,
  `SG93Avg` decimal(10,4) NOT NULL,
  `SG93Max` decimal(10,4) NOT NULL,
  `SG93Min` decimal(10,4) NOT NULL,
  `SG94Avg` decimal(10,4) NOT NULL,
  `SG94Max` decimal(10,4) NOT NULL,
  `SG94Min` decimal(10,4) NOT NULL,
  `SG95Avg` decimal(10,4) NOT NULL,
  `SG95Max` decimal(10,4) NOT NULL,
  `SG95Min` decimal(10,4) NOT NULL,
  `SG71Avg` decimal(10,4) NOT NULL,
  `SG71Max` decimal(10,4) NOT NULL,
  `SG71Min` decimal(10,4) NOT NULL,
  `SG72Avg` decimal(10,4) NOT NULL,
  `SG72Max` decimal(10,4) NOT NULL,
  `SG72Min` decimal(10,4) NOT NULL,
  `SG73Avg` decimal(10,4) NOT NULL,
  `SG73Max` decimal(10,4) NOT NULL,
  `SG73Min` decimal(10,4) NOT NULL,
  `SG74Avg` decimal(10,4) NOT NULL,
  `SG74Max` decimal(10,4) NOT NULL,
  `SG74Min` decimal(10,4) NOT NULL,
  `SG75Avg` decimal(10,4) NOT NULL,
  `SG75Max` decimal(10,4) NOT NULL,
  `SG75Min` decimal(10,4) NOT NULL,
  `SG76Avg` decimal(10,4) NOT NULL,
  `SG76Max` decimal(10,4) NOT NULL,
  `SG76Min` decimal(10,4) NOT NULL,
  `SG77Avg` decimal(10,4) NOT NULL,
  `SG77Max` decimal(10,4) NOT NULL,
  `SG77Min` decimal(10,4) NOT NULL,
  `SG78Avg` decimal(10,4) NOT NULL,
  `SG78Max` decimal(10,4) NOT NULL,
  `SG78Min` decimal(10,4) NOT NULL,
  `SG79Avg` decimal(10,4) NOT NULL,
  `SG79Max` decimal(10,4) NOT NULL,
  `SG79Min` decimal(10,4) NOT NULL,
  `SG67Avg` decimal(10,4) NOT NULL,
  `SG66Max` decimal(10,4) NOT NULL,
  `SG66Min` decimal(10,4) NOT NULL,
  `SG57Max` decimal(10,4) NOT NULL,
  `SG57Avg` decimal(10,4) NOT NULL,
  `SG56Min` decimal(10,4) NOT NULL,
  `SG56Avg` decimal(10,4) NOT NULL,
  `SG55Min` decimal(10,4) NOT NULL,
  `SG55Max` decimal(10,4) NOT NULL,
  `SG53Min` decimal(10,4) NOT NULL,
  `SG33Max` decimal(10,4) NOT NULL,
  `SG34Avg` decimal(10,4) NOT NULL,
  `SG33Min` decimal(10,4) NOT NULL,
  `SG41Min` decimal(10,4) NOT NULL,
  `SG42Avg` decimal(10,4) NOT NULL,
  `SG42Max` decimal(10,4) NOT NULL,
  `SG54Avg` decimal(10,4) NOT NULL,
  `SG54Max` decimal(10,4) NOT NULL,
  `SG86Max` decimal(10,4) NOT NULL,
  `SG86Min` decimal(10,4) NOT NULL,
  `SG87Avg` decimal(10,4) NOT NULL,
  `date` text NOT NULL COMMENT 'วันที่',
  `timestamp` bigint(20) NOT NULL,
  `duration` int(11) NOT NULL DEFAULT '0' COMMENT '0=กลางวัน/1=กลางคืน',
  `sync24` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `initvalue`
--

CREATE TABLE `initvalue` (
  `id` int(11) NOT NULL,
  `initvalue` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `initvalue`
--

INSERT INTO `initvalue` (`id`, `initvalue`) VALUES
(1, 0),
(2, 0),
(3, 0),
(4, 0),
(5, 0),
(6, 0),
(7, 0),
(8, 0),
(9, 0),
(10, 0),
(11, 0),
(12, 0),
(13, 0),
(14, 0),
(15, 0),
(16, 0),
(17, 0),
(18, 0),
(19, 0),
(20, 0),
(21, 0),
(22, 0),
(23, 0),
(24, 0),
(25, 0),
(26, 0),
(27, 0),
(28, 0),
(29, 0),
(30, 0),
(31, 0),
(32, 0),
(33, 0),
(34, 0),
(35, 0),
(36, 0),
(37, 0),
(38, 0),
(39, 0),
(40, 0),
(41, 0),
(42, 0),
(43, 0),
(44, 0),
(45, 0),
(46, 0),
(47, 0),
(48, 0),
(49, 0),
(50, 0),
(51, 0),
(52, 0),
(53, 0),
(54, 0),
(55, 0),
(56, 0),
(57, 0),
(58, 0),
(59, 0),
(60, 0),
(61, 0),
(62, 0),
(63, 0),
(64, 0),
(65, 0),
(66, 0),
(67, 0),
(68, 0),
(69, 0),
(70, 0),
(71, 0),
(72, 0),
(73, 0),
(74, 0),
(75, 0),
(76, 0),
(77, 0),
(78, 0),
(79, 0),
(80, 0),
(81, 0),
(82, 0),
(83, 0),
(84, 0),
(85, 0),
(86, 0),
(87, 0),
(88, 0),
(89, 0),
(90, 0),
(91, 0),
(92, 0),
(93, 0),
(94, 0),
(95, 0);

-- --------------------------------------------------------

--
-- Table structure for table `password`
--

CREATE TABLE `password` (
  `id` int(11) NOT NULL,
  `password` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `password`
--

INSERT INTO `password` (`id`, `password`) VALUES
(1, '447356');

-- --------------------------------------------------------

--
-- Table structure for table `rawdata`
--

CREATE TABLE `rawdata` (
  `id` int(11) NOT NULL,
  `SG01Avg` decimal(10,4) NOT NULL,
  `SG01Max` decimal(10,4) NOT NULL,
  `SG01Min` decimal(10,4) NOT NULL,
  `SG02Avg` decimal(10,4) NOT NULL,
  `SG02Max` decimal(10,4) NOT NULL,
  `SG02Min` decimal(10,4) NOT NULL,
  `SG03Avg` decimal(10,4) NOT NULL,
  `SG03Max` decimal(10,4) NOT NULL,
  `SG03Min` decimal(10,4) NOT NULL,
  `SG04Avg` decimal(10,4) NOT NULL,
  `SG04Max` decimal(10,4) NOT NULL,
  `SG04Min` decimal(10,4) NOT NULL,
  `SG05Avg` decimal(10,4) NOT NULL,
  `SG05Max` decimal(10,4) NOT NULL,
  `SG05Min` decimal(10,4) NOT NULL,
  `SG06Avg` decimal(10,4) NOT NULL,
  `SG06Max` decimal(10,4) NOT NULL,
  `SG06Min` decimal(10,4) NOT NULL,
  `SG07Avg` decimal(10,4) NOT NULL,
  `SG07Max` decimal(10,4) NOT NULL,
  `SG07Min` decimal(10,4) NOT NULL,
  `SG08Avg` decimal(10,4) NOT NULL,
  `SG08Max` decimal(10,4) NOT NULL,
  `SG08Min` decimal(10,4) NOT NULL,
  `SG09Avg` decimal(10,4) NOT NULL,
  `SG09Max` decimal(10,4) NOT NULL,
  `SG09Min` decimal(10,4) NOT NULL,
  `SG10Avg` decimal(10,4) NOT NULL,
  `SG10Max` decimal(10,4) NOT NULL,
  `SG10Min` decimal(10,4) NOT NULL,
  `SG11Avg` decimal(10,4) NOT NULL,
  `SG11Max` decimal(10,4) NOT NULL,
  `SG11Min` decimal(10,4) NOT NULL,
  `SG12Avg` decimal(10,4) NOT NULL,
  `SG12Max` decimal(10,4) NOT NULL,
  `SG12Min` decimal(10,4) NOT NULL,
  `SG13Avg` decimal(10,4) NOT NULL,
  `SG13Max` decimal(10,4) NOT NULL,
  `SG13Min` decimal(10,4) NOT NULL,
  `SG14Avg` decimal(10,4) NOT NULL,
  `SG14Max` decimal(10,4) NOT NULL,
  `SG14Min` decimal(10,4) NOT NULL,
  `SG15Avg` decimal(10,4) NOT NULL,
  `SG15Max` decimal(10,4) NOT NULL,
  `SG15Min` decimal(10,4) NOT NULL,
  `SG16Avg` decimal(10,4) NOT NULL,
  `SG16Max` decimal(10,4) NOT NULL,
  `SG16Min` decimal(10,4) NOT NULL,
  `SG17Avg` decimal(10,4) NOT NULL,
  `SG17Max` decimal(10,4) NOT NULL,
  `SG17Min` decimal(10,4) NOT NULL,
  `SG18Avg` decimal(10,4) NOT NULL,
  `SG18Max` decimal(10,4) NOT NULL,
  `SG18Min` decimal(10,4) NOT NULL,
  `SG19Avg` decimal(10,4) NOT NULL,
  `SG19Max` decimal(10,4) NOT NULL,
  `SG19Min` decimal(10,4) NOT NULL,
  `SG20Avg` decimal(10,4) NOT NULL,
  `SG20Max` decimal(10,4) NOT NULL,
  `SG20Min` decimal(10,4) NOT NULL,
  `SG21Avg` decimal(10,4) NOT NULL,
  `SG21Max` decimal(10,4) NOT NULL,
  `SG21Min` decimal(10,4) NOT NULL,
  `SG22Avg` decimal(10,4) NOT NULL,
  `SG22Max` decimal(10,4) NOT NULL,
  `SG22Min` decimal(10,4) NOT NULL,
  `SG23Avg` decimal(10,4) NOT NULL,
  `SG23Max` decimal(10,4) NOT NULL,
  `SG23Min` decimal(10,4) NOT NULL,
  `SG24Avg` decimal(10,4) NOT NULL,
  `SG24Max` decimal(10,4) NOT NULL,
  `SG24Min` decimal(10,4) NOT NULL,
  `SG25Avg` decimal(10,4) NOT NULL,
  `SG25Max` decimal(10,4) NOT NULL,
  `SG25Min` decimal(10,4) NOT NULL,
  `SG26Avg` decimal(10,4) NOT NULL,
  `SG26Max` decimal(10,4) NOT NULL,
  `SG26Min` decimal(10,4) NOT NULL,
  `SG27Avg` decimal(10,4) NOT NULL,
  `SG27Max` decimal(10,4) NOT NULL,
  `SG27Min` decimal(10,4) NOT NULL,
  `SG28Avg` decimal(10,4) NOT NULL,
  `SG28Max` decimal(10,4) NOT NULL,
  `SG28Min` decimal(10,4) NOT NULL,
  `SG29Avg` decimal(10,4) NOT NULL,
  `SG29Max` decimal(10,4) NOT NULL,
  `SG29Min` decimal(10,4) NOT NULL,
  `SG30Avg` decimal(10,4) NOT NULL,
  `SG30Max` decimal(10,4) NOT NULL,
  `SG30Min` decimal(10,4) NOT NULL,
  `SG31Avg` decimal(10,4) NOT NULL,
  `SG31Min` decimal(10,4) NOT NULL,
  `SG31Max` decimal(10,4) NOT NULL,
  `SG32Avg` decimal(10,4) NOT NULL,
  `SG32Max` decimal(10,4) NOT NULL,
  `SG32Min` decimal(10,4) NOT NULL,
  `SG33Avg` decimal(10,4) NOT NULL,
  `SG34Max` decimal(10,4) NOT NULL,
  `SG34Min` decimal(10,4) NOT NULL,
  `SG35Avg` decimal(10,4) NOT NULL,
  `SG35Max` decimal(10,4) NOT NULL,
  `SG35Min` decimal(10,4) NOT NULL,
  `SG36Avg` decimal(10,4) NOT NULL,
  `SG36Max` decimal(10,4) NOT NULL,
  `SG36Min` decimal(10,4) NOT NULL,
  `SG37Avg` decimal(10,4) NOT NULL,
  `SG37Max` decimal(10,4) NOT NULL,
  `SG37Min` decimal(10,4) NOT NULL,
  `SG38Avg` decimal(10,4) NOT NULL,
  `SG38Max` decimal(10,4) NOT NULL,
  `SG38Min` decimal(10,4) NOT NULL,
  `SG39Avg` decimal(10,4) NOT NULL,
  `SG39Max` decimal(10,4) NOT NULL,
  `SG39Min` decimal(10,4) NOT NULL,
  `SG40Avg` decimal(10,4) NOT NULL,
  `SG40Max` decimal(10,4) NOT NULL,
  `SG40Min` decimal(10,4) NOT NULL,
  `SG41Avg` decimal(10,4) NOT NULL,
  `SG41Max` decimal(10,4) NOT NULL,
  `SG42Min` decimal(10,4) NOT NULL,
  `SG43Avg` decimal(10,4) NOT NULL,
  `SG43Max` decimal(10,4) NOT NULL,
  `SG43Min` decimal(10,4) NOT NULL,
  `SG44Avg` decimal(10,4) NOT NULL,
  `SG44Max` decimal(10,4) NOT NULL,
  `SG44Min` decimal(10,4) NOT NULL,
  `SG45Avg` decimal(10,4) NOT NULL,
  `SG45Max` decimal(10,4) NOT NULL,
  `SG45Min` decimal(10,4) NOT NULL,
  `SG46Avg` decimal(10,4) NOT NULL,
  `SG46Max` decimal(10,4) NOT NULL,
  `SG46Min` decimal(10,4) NOT NULL,
  `SG47Avg` decimal(10,4) NOT NULL,
  `SG47Max` decimal(10,4) NOT NULL,
  `SG47Min` decimal(10,4) NOT NULL,
  `SG48Avg` decimal(10,4) NOT NULL,
  `SG48Max` decimal(10,4) NOT NULL,
  `SG48Min` decimal(10,4) NOT NULL,
  `SG49Avg` decimal(10,4) NOT NULL,
  `SG49Max` decimal(10,4) NOT NULL,
  `SG49Min` decimal(10,4) NOT NULL,
  `SG50Avg` decimal(10,4) NOT NULL,
  `SG50Max` decimal(10,4) NOT NULL,
  `SG50Min` decimal(10,4) NOT NULL,
  `SG51Avg` decimal(10,4) NOT NULL,
  `SG51Max` decimal(10,4) NOT NULL,
  `SG51Min` decimal(10,4) NOT NULL,
  `SG52Avg` decimal(10,4) NOT NULL,
  `SG52Max` decimal(10,4) NOT NULL,
  `SG52Min` decimal(10,4) NOT NULL,
  `SG53Avg` decimal(10,4) NOT NULL,
  `SG53Max` decimal(10,4) NOT NULL,
  `SG54Min` decimal(10,4) NOT NULL,
  `SG55Avg` decimal(10,4) NOT NULL,
  `SG56Max` decimal(10,4) NOT NULL,
  `SG57Min` decimal(10,4) NOT NULL,
  `SG58Avg` decimal(10,4) NOT NULL,
  `SG58Max` decimal(10,4) NOT NULL,
  `SG58Min` decimal(10,4) NOT NULL,
  `SG59Avg` decimal(10,4) NOT NULL,
  `SG59Max` decimal(10,4) NOT NULL,
  `SG59Min` decimal(10,4) NOT NULL,
  `SG60Avg` decimal(10,4) NOT NULL,
  `SG60Max` decimal(10,4) NOT NULL,
  `SG60Min` decimal(10,4) NOT NULL,
  `SG61Avg` decimal(10,4) NOT NULL,
  `SG61Max` decimal(10,4) NOT NULL,
  `SG61Min` decimal(10,4) NOT NULL,
  `SG62Avg` decimal(10,4) NOT NULL,
  `SG62Max` decimal(10,4) NOT NULL,
  `SG62Min` decimal(10,4) NOT NULL,
  `SG63Avg` decimal(10,4) NOT NULL,
  `SG63Max` decimal(10,4) NOT NULL,
  `SG63Min` decimal(10,4) NOT NULL,
  `SG64Avg` decimal(10,4) NOT NULL,
  `SG64Max` decimal(10,4) NOT NULL,
  `SG64Min` decimal(10,4) NOT NULL,
  `SG65Avg` decimal(10,4) NOT NULL,
  `SG65Max` decimal(10,4) NOT NULL,
  `SG65Min` decimal(10,4) NOT NULL,
  `SG66Avg` decimal(10,4) NOT NULL,
  `SG67Max` decimal(10,4) NOT NULL,
  `SG67Min` decimal(10,4) NOT NULL,
  `SG68Avg` decimal(10,4) NOT NULL,
  `SG68Max` decimal(10,4) NOT NULL,
  `SG68Min` decimal(10,4) NOT NULL,
  `SG69Avg` decimal(10,4) NOT NULL,
  `SG69Max` decimal(10,4) NOT NULL,
  `SG69Min` decimal(10,4) NOT NULL,
  `SG70Avg` decimal(10,4) NOT NULL,
  `SG70Max` decimal(10,4) NOT NULL,
  `SG70Min` decimal(10,4) NOT NULL,
  `SG80Avg` decimal(10,4) NOT NULL,
  `SG80Max` decimal(10,4) NOT NULL,
  `SG80Min` decimal(10,4) NOT NULL,
  `SG81Avg` decimal(10,4) NOT NULL,
  `SG81Max` decimal(10,4) NOT NULL,
  `SG81Min` decimal(10,4) NOT NULL,
  `SG82Avg` decimal(10,4) NOT NULL,
  `SG82Max` decimal(10,4) NOT NULL,
  `SG82Min` decimal(10,4) NOT NULL,
  `SG83Avg` decimal(10,4) NOT NULL,
  `SG83Max` decimal(10,4) NOT NULL,
  `SG83Min` decimal(10,4) NOT NULL,
  `SG84Avg` decimal(10,4) NOT NULL,
  `SG84Max` decimal(10,4) NOT NULL,
  `SG84Min` decimal(10,4) NOT NULL,
  `SG85Avg` decimal(10,4) NOT NULL,
  `SG85Max` decimal(10,4) NOT NULL,
  `SG85Min` decimal(10,4) NOT NULL,
  `SG86Avg` decimal(10,4) NOT NULL,
  `SG87Max` decimal(10,4) NOT NULL,
  `SG87Min` decimal(10,4) NOT NULL,
  `SG88Avg` decimal(10,4) NOT NULL,
  `SG88Max` decimal(10,4) NOT NULL,
  `SG88Min` decimal(10,4) NOT NULL,
  `SG89Avg` decimal(10,4) NOT NULL,
  `SG89Max` decimal(10,4) NOT NULL,
  `SG89Min` decimal(10,4) NOT NULL,
  `SG90Avg` decimal(10,4) NOT NULL,
  `SG90Max` decimal(10,4) NOT NULL,
  `SG90Min` decimal(10,4) NOT NULL,
  `SG91Avg` decimal(10,4) NOT NULL,
  `SG91Max` decimal(10,4) NOT NULL,
  `SG91Min` decimal(10,4) NOT NULL,
  `SG92Avg` decimal(10,4) NOT NULL,
  `SG92Max` decimal(10,4) NOT NULL,
  `SG92Min` decimal(10,4) NOT NULL,
  `SG93Avg` decimal(10,4) NOT NULL,
  `SG93Max` decimal(10,4) NOT NULL,
  `SG93Min` decimal(10,4) NOT NULL,
  `SG94Avg` decimal(10,4) NOT NULL,
  `SG94Max` decimal(10,4) NOT NULL,
  `SG94Min` decimal(10,4) NOT NULL,
  `SG95Avg` decimal(10,4) NOT NULL,
  `SG95Max` decimal(10,4) NOT NULL,
  `SG95Min` decimal(10,4) NOT NULL,
  `SG71Avg` decimal(10,4) NOT NULL,
  `SG71Max` decimal(10,4) NOT NULL,
  `SG71Min` decimal(10,4) NOT NULL,
  `SG72Avg` decimal(10,4) NOT NULL,
  `SG72Max` decimal(10,4) NOT NULL,
  `SG72Min` decimal(10,4) NOT NULL,
  `SG73Avg` decimal(10,4) NOT NULL,
  `SG73Max` decimal(10,4) NOT NULL,
  `SG73Min` decimal(10,4) NOT NULL,
  `SG74Avg` decimal(10,4) NOT NULL,
  `SG74Max` decimal(10,4) NOT NULL,
  `SG74Min` decimal(10,4) NOT NULL,
  `SG75Avg` decimal(10,4) NOT NULL,
  `SG75Max` decimal(10,4) NOT NULL,
  `SG75Min` decimal(10,4) NOT NULL,
  `SG76Avg` decimal(10,4) NOT NULL,
  `SG76Max` decimal(10,4) NOT NULL,
  `SG76Min` decimal(10,4) NOT NULL,
  `SG77Avg` decimal(10,4) NOT NULL,
  `SG77Max` decimal(10,4) NOT NULL,
  `SG77Min` decimal(10,4) NOT NULL,
  `SG78Avg` decimal(10,4) NOT NULL,
  `SG78Max` decimal(10,4) NOT NULL,
  `SG78Min` decimal(10,4) NOT NULL,
  `SG79Avg` decimal(10,4) NOT NULL,
  `SG79Max` decimal(10,4) NOT NULL,
  `SG79Min` decimal(10,4) NOT NULL,
  `SG67Avg` decimal(10,4) NOT NULL,
  `SG66Max` decimal(10,4) NOT NULL,
  `SG66Min` decimal(10,4) NOT NULL,
  `SG57Max` decimal(10,4) NOT NULL,
  `SG57Avg` decimal(10,4) NOT NULL,
  `SG56Min` decimal(10,4) NOT NULL,
  `SG56Avg` decimal(10,4) NOT NULL,
  `SG55Min` decimal(10,4) NOT NULL,
  `SG55Max` decimal(10,4) NOT NULL,
  `SG53Min` decimal(10,4) NOT NULL,
  `SG33Max` decimal(10,4) NOT NULL,
  `SG34Avg` decimal(10,4) NOT NULL,
  `SG33Min` decimal(10,4) NOT NULL,
  `SG41Min` decimal(10,4) NOT NULL,
  `SG42Avg` decimal(10,4) NOT NULL,
  `SG42Max` decimal(10,4) NOT NULL,
  `SG54Avg` decimal(10,4) NOT NULL,
  `SG54Max` decimal(10,4) NOT NULL,
  `SG86Max` decimal(10,4) NOT NULL,
  `SG86Min` decimal(10,4) NOT NULL,
  `SG87Avg` decimal(10,4) NOT NULL,
  `timestamp` bigint(20) NOT NULL,
  `date` text NOT NULL COMMENT 'วันที่',
  `duration` int(11) NOT NULL DEFAULT '0' COMMENT '0=กลางวัน/1=กลางคืน',
  `syncDayNight` int(11) NOT NULL DEFAULT '0' COMMENT '0=ไม่Sync ,1=Sync'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `showdata`
--

CREATE TABLE `showdata` (
  `id` int(11) NOT NULL,
  `initvalue` decimal(10,4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `showdata`
--

INSERT INTO `showdata` (`id`, `initvalue`) VALUES
(1, '-98.3320'),
(2, '-36.4970'),
(3, '-23.0520'),
(4, '-33.5670'),
(5, '-83.7320'),
(6, '-24.4720'),
(7, '-25.0250'),
(8, '-24.1920'),
(9, '-8.2540'),
(10, '-41.4720'),
(11, '-25.5420'),
(12, '-36.8870'),
(13, '-27.2200'),
(14, '-42.3550'),
(15, '-25.5200'),
(16, '-18.4230'),
(17, '-39.2450'),
(18, '-16.1200'),
(19, '-6.8780'),
(20, '16.4440'),
(21, '-27.8710'),
(22, '-17.0410'),
(23, '-49.4090'),
(24, '-17.0050'),
(25, '-27.9600'),
(26, '-15.2520'),
(27, '-45.6470'),
(28, '-29.6420'),
(29, '-5.8430'),
(30, '-3.4010'),
(31, '-18.7070'),
(32, '-21.2050'),
(33, '-27.1500'),
(34, '-19.2130'),
(35, '-19.5160'),
(36, '-43.5850'),
(37, '-54.0120'),
(38, '-11.0820'),
(39, '-4.6510'),
(40, '-12.5660'),
(41, '-22.4280'),
(42, '-22.2930'),
(43, '-21.9950'),
(44, '-22.3000'),
(45, '-24.4220'),
(46, '-77.2040'),
(47, '-44.7010'),
(48, '-15.3470'),
(49, '-1.7230'),
(50, '-5.5140'),
(51, '-18.8870'),
(52, '-37.7730'),
(53, '-22.4440'),
(54, '-17.8110'),
(55, '-24.4070'),
(56, '-103.5650'),
(57, '-22.2620'),
(58, '-51.1050'),
(59, '-52.0620'),
(60, '-5.2740'),
(61, '-43.5620'),
(62, '-14.0320'),
(63, '-23.2160'),
(64, '-12.6810'),
(65, '-51.8790'),
(66, '-42.2640'),
(67, '-27.0100'),
(68, '-7.6880'),
(69, '-6.3990'),
(70, '-12.8720'),
(71, '-45.4630'),
(72, '-13.8910'),
(73, '-13.9390'),
(74, '-18.5430'),
(75, '-16.9240'),
(76, '-17.0700'),
(77, '-12.3410'),
(78, '-27.2720'),
(79, '-4.5840'),
(80, '-6.5450'),
(81, '-71.4560'),
(82, '-34.1370'),
(83, '-13.7450'),
(84, '-23.0230'),
(85, '-16.4380'),
(86, '-9.6360'),
(87, '-21.3700'),
(88, '-18.2690'),
(89, '-5.7290'),
(90, '-3.3220'),
(91, '-4.5140'),
(92, '-20.2570'),
(93, '-9.8400'),
(94, '-53.8250'),
(95, '2.7400');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `alldaydata`
--
ALTER TABLE `alldaydata`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `daynightdata`
--
ALTER TABLE `daynightdata`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `initvalue`
--
ALTER TABLE `initvalue`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `password`
--
ALTER TABLE `password`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `rawdata`
--
ALTER TABLE `rawdata`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `showdata`
--
ALTER TABLE `showdata`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `alldaydata`
--
ALTER TABLE `alldaydata`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `daynightdata`
--
ALTER TABLE `daynightdata`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `initvalue`
--
ALTER TABLE `initvalue`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=96;

--
-- AUTO_INCREMENT for table `password`
--
ALTER TABLE `password`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `rawdata`
--
ALTER TABLE `rawdata`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `showdata`
--
ALTER TABLE `showdata`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=96;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
